Evento #jQueryIO sobre la versión 2.0

En el próximo #jQueryIO discutiremos sobre la decisión de no soportar IE 8 o inferior en la próxima versión de jQuery 2.0.
02/08/2012 - A casi nadie nos gusta Internet Explorer en las versiones antiguas, que tantos dolores de cabeza nos traen a la hora de desarrollar sitios web que se vean y se comporten igual en todos los navegadores. ¿Pero está bien olvidarse de los millones de usuarios aun tienen versiones anteriores a la 9 de Internet Explorer? ¿Podemos permitírnoslo a la hora de desarrollar proyectos en Internet?

Sobre ese asunto vamos a debatir en el próximo #jQueryIO, así como otros asuntos relacionados por la release de jQuery 2.0 que está por venir.

El evento correrá a cargo de @CKGrafico y @alvarezmiguelan, pero además, para tener varios puntos de vista, invitaremos a distintos profesionales que nos puedan dar sus opiniones y argumenos a favor o en contra de esta decisión del equipo de desarrollo del más popular de los frameworks Javascript.

Pero además, tendremos otras sorpresas y contenidos de utilidad que estamos seguros que os gustarán, con los que seguir practicando con jQuery y aprender técnicas que nos puedan servir de utilidad a la hora de desarrollar sitios y aplicaciones web enriquecidas del lado del cliente.

Te esperamos en esta nueva cita, que será el próximo jueves día 2 de agosto. Los horarios de esta transmisión en direto serán:

  1. Las 21:30 de España
  2. 16:30 en Argentina
  3. 15:50 en Chile o República Dominicana
  4. 14:30 en México, Colombia, Perú

Recuerda que puedes suscribirte a éste y otros eventos en directo a través del formulario de la columna izquierda.

Hasta pronto!!